aboutsummaryrefslogtreecommitdiffstats
path: root/testing/py-ev
diff options
context:
space:
mode:
Diffstat (limited to 'testing/py-ev')
-rw-r--r--testing/py-ev/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/testing/py-ev/APKBUILD b/testing/py-ev/APKBUILD
index c6f113e875..74a511cef6 100644
--- a/testing/py-ev/APKBUILD
+++ b/testing/py-ev/APKBUILD
@@ -28,12 +28,12 @@ prepare() {
build() {
cd "$_builddir"
- python setup.py build || return 1
+ python2 setup.py build || return 1
}
package() {
cd "$_builddir"
- python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+ python2 setup.py install --prefix=/usr --root="$pkgdir" || return 1
}
md5sums="9d7466c84c4fc57a5d2f02d89da82b7b pyev-0.9.0.tar.gz"